<div class="dashboard">
    <div class="container">
        <div class="card">
            <div class="card-header">
              Realizar Transferencia
              <span class="float-right"></span>
              
            </div>
            <div class="card-body">
              <div class="row">
                  <div class="col-md-8">
                    <div class="form-group">
                      <label for="de">Email Beneficiario</label>
                      <input type="email" v-model="transaction.to" class="form-control" ></input>
                    </div>
                  </div>
                  <div class="col-md-4">
                    <div class="form-group">
                      <label for="de">Monto</label>
                      <input type="number" v-model="transaction.amount" class="form-control" ></input>
                    </div>
                  </div>

                  <div class="col-md-12">
                    <button class="btn btn-primary" @click="transfer()" type="button">
                      Transferir
                    </button>
                  </div>               
              </div>
            </div>
          </div>
    </div>
</div>